<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools" xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="wait_prompt_str">Odoslať nasledujúce tóny?\n</string>
  <string name="pause_prompt_yes">Áno</string>
  <string name="pause_prompt_no">Nie</string>
  <string name="notification_dialing">Vytáča sa</string>
  <string name="notification_ongoing_call">Prebiehajúci hovor</string>
  <string name="notification_ongoing_video_call">Prebiehajúci videohovor</string>
  <string name="notification_ongoing_paused_video_call">Prebiehajúci videohovor – video bolo pozastavené</string>
  <string name="notification_ongoing_work_call">Prebiehajúci pracovný hovor</string>
  <string name="notification_ongoing_call_wifi_template">Prebiehajúci %1$s</string>
  <string name="notification_incoming_call_wifi_template">Prichádzajúci %1$s</string>
  <string name="notification_call_wifi_brand">hovor cez Wi‑Fi</string>
  <string name="notification_call_wifi_work_brand">pracovný hovor cez Wi‑Fi</string>
  <string name="notification_on_hold">Podržaný hovor</string>
  <string name="notification_incoming_call">Prichádzajúci hovor</string>
  <string name="notification_incoming_video_call">Prichádzajúci videohovor</string>
  <string name="notification_incoming_call_mutli_sim">Prichádzajúci hovor cez %1$s</string>
  <string name="notification_incoming_call_with_photo">Prichádzajúci hovor s fotkou</string>
  <string name="notification_incoming_call_with_message">Prichádzajúci hovor so správou</string>
  <string name="notification_incoming_call_with_location">Prichádzajúci hovor s polohou</string>
  <string name="notification_incoming_call_with_photo_message">Prichádzajúci hovor s fotkou a správou</string>
  <string name="notification_incoming_call_with_photo_location">Prichádzajúci hovor s fotkou a polohou</string>
  <string name="notification_incoming_call_with_message_location">Prichádzajúci hovor so správou a polohou</string>
  <string name="notification_incoming_call_with_photo_message_location">Prichádzajúci hovor s fotkou, správou a polohou</string>
  <string name="notification_incoming_call_attachments">Prichádzajúci hovor s prílohami</string>
  <string name="important_notification_incoming_call">Dôležitý prichádzajúci hovor</string>
  <string name="important_notification_incoming_call_with_photo">Dôležitý prichádzajúci hovor s fotkou</string>
  <string name="important_notification_incoming_call_with_message">Dôležitý prichádzajúci hovor so správou</string>
  <string name="important_notification_incoming_call_with_location">Dôležitý prichádzajúci hovor s polohou</string>
  <string name="important_notification_incoming_call_with_photo_message">Dôležitý prichádzajúci hovor s fotkou a správou</string>
  <string name="important_notification_incoming_call_with_photo_location">Dôležitý prichádzajúci hovor s fotkou a polohou</string>
  <string name="important_notification_incoming_call_with_message_location">Dôležitý prichádzajúci hovor so správou a polohou</string>
  <string name="important_notification_incoming_call_with_photo_message_location">Dôležitý prich. hovor s fotkou, správou a polohou</string>
  <string name="important_notification_incoming_call_attachments">Dôležitý prichádzajúci hovor s prílohami</string>
  <string name="notification_incoming_work_call">Prichádzajúci pracovný hovor</string>
  <string name="notification_incoming_spam_call">Prichádzajúci hovor, pri ktorom je podozrenie, že ide o spam</string>
  <string name="notification_requesting_video_call">Prichádzajúca žiadosť o video</string>
  <string name="notification_action_answer">Prijať</string>
  <string name="notification_action_end_call">Položiť</string>
  <string name="notification_action_answer_video">Video</string>
  <string name="notification_action_accept">Prijať</string>
  <string name="notification_action_dismiss">Odmietnuť</string>
  <string name="notification_action_speaker_on">Zapnúť reproduktor</string>
  <string name="notification_action_speaker_off">Vypnúť reproduktor</string>
  <string name="notification_external_call">Prebiehajúci hovor v inom zariadení</string>
  <string name="notification_external_video_call">Prebiehajúci videohovor v inom zariadení</string>
  <string name="notification_take_call">Prevziať hovor</string>
  <string name="notification_take_video_call">Prevziať videohovor</string>
  <string name="incall_error_supp_service_unknown">Služba nie je podporovaná</string>
  <string name="goPrivate">prepnúť na súkromné</string>
  <string name="manageConferenceLabel">Spravovať konferenčný hovor</string>
  <string name="child_number">na čísle %s</string>
  <string name="callFailed_simError">SIM karta chýba alebo nefunguje</string>
  <string name="conference_caller_disconnect_content_description">Ukončiť hovor</string>
  <string name="conference_call_name">Konferenčný hovor</string>
  <string name="generic_conference_call_name">Prebieha hovor</string>
  <string name="video_call_wifi_to_lte_handover_toast">Pokračuje sa v hovore pomocou mobilných dát…</string>
  <string name="video_call_lte_to_wifi_failed_title">Nepodarilo sa prepnúť na sieť Wi‑Fi</string>
  <string name="video_call_lte_to_wifi_failed_message">Videohovor bude pokračovať v mobilnej sieti. Môžu sa účtovať štandardné poplatky za prenos dát.</string>
  <string name="video_call_lte_to_wifi_failed_do_not_show">Informácie nabudúce nezobrazovať</string>
  <string name="bubble_return_to_call">Späť na hovor</string>
  <string name="rtt_request_dialog_title">Chcete sa pripojiť k hovoru s okamžitým textom?</string>
  <string name="rtt_request_dialog_details">%1$s chce pri hlasovom hovore používať okamžitý text.</string>
  <string name="rtt_request_dialog_more_information">Okamžitý text pomáha volajúcim, ktorí nepočujú, majú problémy so sluchom, rečovú poruchu alebo potrebujú viac ako samotný hlas.</string>
  <string name="rtt_button_decline_request">Nie, ďakujem</string>
  <string name="rtt_button_accept_request">Povoliť okamž. text</string>
  <string name="notification_action_answer_voice">Hlasový hovor</string>
</resources>
